Negozio Synology prezzi bassi

difficoltà a installare plex

(DLNA Streaming...)

difficoltà a installare plex

Messaggioda salvag » sabato 8 aprile 2017, 12:10

Ho il ds212j DSM 6.1 update 2 e non riesco a installare Plex media server. Quando provo a installare il pacchetto (PlexMediaServer-1.5.3.3580-4b377d295-arm7) tramite installazione manuale caricando il file zippato dal centro pacchetti mi dà un messaggio di errore:
"Questo pacchetto non è supportato nella piattaforma di diskstation oppure è incompatibile con la tua versione corrente di DSM"
Sbaglio qualcosa o c'è davvero un'incompatibilità?
DS212j
DSM 6.1-15047 Update 2
Macbook air
Router Fastgate Askey RTV1907VW
salvag
Utente
Utente
 
Messaggi: 20
Iscritto il: lunedì 14 gennaio 2013, 22:57

Re: difficoltà a installare plex

Messaggioda burghy86 » sabato 8 aprile 2017, 14:18

Devi installare il file spk
ATTENZIONE PRIMA DI POSTARE
Passare dalla sezione presentazioni e leggere il regolamento firma obbligatorio

siamo una community, aiutateci a sentirci parte di qualcosa e non un helpdesk
Non do aiuto in privato ma sul forum a tutti!!
Un grazie ci spinge a lavorare meglio

------------------------------------------------------------
  • UPS: apc
  • GTW: netgear dgn2200 o TP-LINK TD-W8970 ISP: [ADSL] intred(20000/1024/0) IP:[pubblico]
  • SWC: hp gigabit 8 porte with poe
  • NAS: ds213, ds213j,ds210j,ds413j, ds215j, ds415+ dmv dal 5.2 alla 6. qnap ts212p ts22, all hd con wdred da 2/6tb
  • CLI: xpsp3, seven pro 64bit, win 8.1 64bit, mac, win 10
    [altro]
  • 3 smartphone android, un iphone5,lettore bd with allshare samsung, vodafone tv, raspberry p2 e p3
Avatar utente
burghy86
Moderatore
Moderatore
 
Messaggi: 8535
Iscritto il: martedì 11 settembre 2012, 18:59

Re: difficoltà a installare plex

Messaggioda salvag » sabato 8 aprile 2017, 21:28

Sì scusa ho detto file zippatp per errore, ma è il file spk che si scarica direttamente dal sito di plex...
DS212j
DSM 6.1-15047 Update 2
Macbook air
Router Fastgate Askey RTV1907VW
salvag
Utente
Utente
 
Messaggi: 20
Iscritto il: lunedì 14 gennaio 2013, 22:57

Re: difficoltà a installare plex

Messaggioda burghy86 » sabato 8 aprile 2017, 22:45

Il 212j ha arm7? Cosi a memoria aveva arm5
ATTENZIONE PRIMA DI POSTARE
Passare dalla sezione presentazioni e leggere il regolamento firma obbligatorio

siamo una community, aiutateci a sentirci parte di qualcosa e non un helpdesk
Non do aiuto in privato ma sul forum a tutti!!
Un grazie ci spinge a lavorare meglio

------------------------------------------------------------
  • UPS: apc
  • GTW: netgear dgn2200 o TP-LINK TD-W8970 ISP: [ADSL] intred(20000/1024/0) IP:[pubblico]
  • SWC: hp gigabit 8 porte with poe
  • NAS: ds213, ds213j,ds210j,ds413j, ds215j, ds415+ dmv dal 5.2 alla 6. qnap ts212p ts22, all hd con wdred da 2/6tb
  • CLI: xpsp3, seven pro 64bit, win 8.1 64bit, mac, win 10
    [altro]
  • 3 smartphone android, un iphone5,lettore bd with allshare samsung, vodafone tv, raspberry p2 e p3
Avatar utente
burghy86
Moderatore
Moderatore
 
Messaggi: 8535
Iscritto il: martedì 11 settembre 2012, 18:59

Re: difficoltà a installare plex

Messaggioda salvag » domenica 9 aprile 2017, 22:29

sul sito di plex ho trovato solo arm 7 e intel. Ora cerco meglio. Grazie
DS212j
DSM 6.1-15047 Update 2
Macbook air
Router Fastgate Askey RTV1907VW
salvag
Utente
Utente
 
Messaggi: 20
Iscritto il: lunedì 14 gennaio 2013, 22:57

Re: difficoltà a installare plex

Messaggioda salvag » domenica 9 aprile 2017, 22:52

Dunque, mi pare di capire che il mio NAS non sia più supportato a partire dalla versione 2.17. Dite che è possibile scaricare da qualche parte una versione precedente che possa andare bene per me? E la cosa avrebbe senso o è meglio che rinunci a Plex?
DS212j
DSM 6.1-15047 Update 2
Macbook air
Router Fastgate Askey RTV1907VW
salvag
Utente
Utente
 
Messaggi: 20
Iscritto il: lunedì 14 gennaio 2013, 22:57

Re: difficoltà a installare plex

Messaggioda Darklion » lunedì 10 aprile 2017, 19:39

salvag ha scritto:Dunque, mi pare di capire che il mio NAS non sia più supportato a partire dalla versione 2.17. Dite che è possibile scaricare da qualche parte una versione precedente che possa andare bene per me? E la cosa avrebbe senso o è meglio che rinunci a Plex?

Imho su un ds212 lascia perdere plex, non ce la farebbe con la trascodifica..

Inviato dal mio Redmi Note 2 utilizzando Tapatalk
  • NAS: DS215j (DSM5.1), 1xWD Red 3TB
  • GTW: Modem Telecom AG plus VDNT-S ISP: VDSL Telecom 30Mbit/3Mbit IP:Public
  • CLI: Windows 7 Pro 64bit
  • ALTRO:
    • Smartphone Android, WDTV Live, LG G Pad 8.3
  • EXP: E3 - NET8 PC:W9,M4,L5
Darklion
Utente
Utente
 
Messaggi: 25
Iscritto il: giovedì 19 marzo 2015, 14:21


Torna a Plex Media Server

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti